求助 :处理 python-mutagen (--configure)时出错:

为当前最终发行版之前的所有版本提供支持
回复
lshguang89
帖子: 61
注册时间: 2007-07-11 18:51
来自: SYSU
送出感谢: 0
接收感谢: 0
联系:

求助 :处理 python-mutagen (--configure)时出错:

#1

帖子 lshguang89 » 2008-01-16 22:11

sudo apt-get install -f
[sudo] password for lshg:
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
Reading state information... 完成
已经不需要下列自动安装的软件包:
kdebase-kio-plugins-kde4 knetattach-kde4
使用 'apt-get autoremove' 来删除它们。
共升级了 0 个软件包,新安装了 0 个软件包,要卸载 0 个软件包,有 0 个软件未被升级。
有 1 个软件包没有被完全安装或卸载。
需要下载 0B 的软件包。
解压缩后会消耗掉 0B 的额外空间。
正在设置 python-mutagen (1.11-1) ...
pycentral: pycentral pkginstall: already exists: /usr/lib/python2.5/site-packages/mutagen/__init__.py
pycentral pkginstall: already exists: /usr/lib/python2.5/site-packages/mutagen/__init__.py
dpkg:处理 python-mutagen (--configure)时出错:
子进程 post-installation script 返回了错误号 1
在处理时有错误发生:
python-mutagen
E: Sub-process /usr/bin/dpkg returned an error code (1)
怎么办阿
回复

回到 “老旧版本支持”